/* 1 Sep 2014.  This CSS file modified by Paul Penfield, Jr. with new classes for
 subtitles and page names, intended for Index pages, Surname page, and Sources.
 Reunion formats the title of those pages as the page name, possible preceded by
 the genealogy title and hypen.  If a genealogy subtitle is wanted, for example
 to denote the edition or date, preferred format is genealogy title on one line,
 subtitle on the next line, and then page name on a line in the box.

 The new classes are  surTitle, idxTitle, srcTitle,  reportTitle, pageSubtitle,
 tocSubtitle, and pageName.

 The new report pages  Timeline, Obituary, Biography, Grave, Data, and Notes
 use the classes  pageTitle, pageSubtitle, pageName, and reportTitle.

 Small bullets in footers raised to put them in the middle of the line.

 The new class pagePrivacy is for privacy notes below the footer on all pages.
*/

.pageTitle, .psTitle, .tocTitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	}

.surTitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin-top: -9px;
	margin-bottom: 14px;
	}

.idxTitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 12px;
	}

.srcTitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin-top: 8px;
	margin-bottom: 6px;
	}

.reportTitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 15px;
	}

.pageSubtitle
	{
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 10px;
	}

.tocSubtitle
	{
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	}

.tocTitle
	{
	font-size: 1.8em;
	}

.pageName
	{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	}

.citation
	{
	font-size: 0.6em;
	font-weight: normal;
	vertical-align: super;
	}

.smallBullet
	{
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	vertical-align: -0.1em;
	margin: 0.05em;
	}
	
.wmTOC
	{
	font-size: 1.0em;
	}

.wmItemTitle
	{
	font-size: 0.95em;
	}

.pagePrivacy
	{
	margin-top: 8px
	}
